uuid: 16621f9c-59cd-4c73-9354-d897989f1ccd
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_quantity
field_name: field_quantity
entity_type: paragraph
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
